@charset "utf-8";
/* CSS Document */
.pics img {
	height: 485px;
	width: 820px;
	/*width: 700px;*/
	border: 0px solid #ccc;
	top:0px;
	left:0px;
	background:none;
	/*padding:0px 60px;*/
}

.nav {
	z-index: 8;
	position:absolute;
	margin-top: 490px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/* cambio de 350 a 35 px de height*/
#nav  {
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	line-height:10px;
	height: 35px;
}
/* Colores boton nav.*/
#nav a.activeSlide {
	background:none repeat scroll 0px 0px #ffffff;
	color:#003366;
	height: 35px;
}
/* Tamaño boton nav.*/
#nav a {
	border:1px solid #003366;
	margin:0px 1px;
	padding:2px 14px;
	text-decoration:none;
	background-attachment: scroll;
	background-color: #003366;
	background-image: none;
	background-repeat: repeat;
	background-position: 0px 0px;
	color:#ffffff;
	height: 35px;
}